form { margin: 0; }
img { border: 0px; }	
.clearboth {
    clear: both;
    margin: 0;
    padding: 0;
    font-size: 1px;
    height: 1px;
    width: 1px;
}
body  { color: #000000; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #ffffdc }
.hide, 
.print,
#print_logo {
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute; 
}

label, select, input[type=submit], input[type=button]{
    cursor: pointer;
}

select, input, input[type=file], textarea { font-size: 11px; border: solid 1px #ad0000; outline-style: none; }
hr {  height: 1px;  border: 0;  background: #ad0000;  color: #ad0000;}